Subject: Mosquito Plant
From: [email-masked]
Date: Wed, 15 Jun 1994 22:16:24 GMT
Newsgroups: bionet.plants

Hello!

   Could anyone out there PLEASE help me.   I recently heard of a
certain type of plant that repels bugs such as mosquitos and blackflies

I would really like to know the name of this plant and where I could
get one of them.   What is the mechanism that the plant uses to repel
these insects (citronella?) and why do the bugs not like this interesting
little plant?   Please help!

Million thanks, Krystyne